section.project-home {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto 0;
    background-color: white;
    padding: 40px 40px;
}

section.service {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 40px;
    background-color: white;
}

.title-home {
    width: 100%;
    text-align: center;
}

.title-home h1,
.title-home h2 {
    text-transform: uppercase;
    font-size: 28px;
}

section.project-home .button-box {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

section.project-home .button-box a {
    display: inline-block;
}

section.company {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    background-color: white;
}

section.client-home {
    width: 100%;
}

section.client-home .container-client-home {
    width: 100%;
    max-width: 1200px;
    padding: 40px;
    margin: 0 auto;
    background-color: white;
    color: black;
}

section.article-home {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    background-color: white;
    padding: 40px;
}

section.article-home>.button-box {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 40px;
}


section.project,
section.article {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 40px;
    background-color: white;
}

section.detail-project,
section.detail-article {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    background-color: white;
    padding: 40px;
}

section.about {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

@media only screen and (max-width:640px) {
    section.project-home {
        padding: 20px;
    }

    section.project-home .button-box {
        margin-top: 20px;
    }

    section.company {
        flex-direction: column;
    }

    section.client-home .container-client-home {
        width: 100%;
        max-width: 1200px;
        padding: 20px;
        margin: 0 auto;
    }

    section.project,
    section.article {
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
        padding: 20px;
        background-color: white;
    }

    section.detail-project,
    section.detail-article {
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
        background-color: white;
        padding: 20px !important;
    }

    section.service {
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
        padding: 20px;
        background-color: white;
    }
}